@import "reset.css";
/* TYPOGRAPHY */

@font-face {
  font-family: 'AvantGardeBook';
  src: url('/fonts/avantgarde-book-webfont.eot');
  src: url('/fonts/avantgarde-book-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/avantgarde-book-webfont.woff') format('woff'), url('/fonts/avantgarde-book-webfont.ttf') format('truetype'), url('/fonts/avantgarde-book-webfont.svg#ITCAvantGardeGothicBook') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvantGardeMedium';
  src: url('/fonts/avantgarde-medium-webfont.eot');
  src: url('/fonts/avantgarde-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/avantgarde-medium-webfont.woff') format('woff'), url('/fonts/avantgarde-medium-webfont.ttf') format('truetype'), url('/fonts/avantgarde-medium-webfont.svg#ITCAvantGardeGothicMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Colours */
/* Font sizes */
/* Font families */
/* Spacings */

.no_padding {
  padding: 0 0 0 0;
}
.no_margin {
  margin: 0 0 0 0;
}
.no_spacing {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
/* DEFAULT CLASSES */

.clear {
  clear: both !important;
}
.center {
  text-align: center;
}
.left-aligned-image {
  margin: 0 16px 6px 0;
  float: left;
}
.right-aligned-image {
  margin: 0 0 6px 16px;
  float: right;
}
.hp-val {
  display: none !important;
}
.error-response {
  display: none;
  color: #d40412 !important;
  margin: 0 !important;
}
.error-thrown {
  color: #d40412 !important;
}
/* BASE STYLES */

html {
  font-size: 62.5%;
}
body {
  font-family: arial, sans-serif;
  color: #222222;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 125%;
  background: #f0efe7;
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
li,
dl,
dt,
dd,
textarea,
input,
select {
  font-family: arial, sans-serif;
  line-height: 125%;
}
strong,
b {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
input,
button,
select,
textarea {
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  vertical-align: middle;
}
/* BASIC ELEMENTS */

h1 {
  font-size: 185%;
  font-weight: normal;
  margin: 0 0 6px 0;
  font-family: 'AvantGardeBook', arial, sans-serif;
}
h2 {
  font-size: 123%;
  margin: 0 0 18px 0;
  font-family: 'AvantGardeBook', arial, sans-serif;
}
h3 {
  font-size: 100%;
  font-weight: bold;
  margin: 0 0 9px 0;
  font-family: 'AvantGardeBook', arial, sans-serif;
}
h4 {
  font-size: 100%;
  font-weight: bold;
  font-family: 'AvantGardeBook', arial, sans-serif;
}
p {
  color: #222222;
  margin: 0 0 18px 0;
}
dt {
  color: #222222;
}
dd {
  color: #222222;
}
ul {
  color: #222222;
  margin: 0 0 18px 0;
}
li {
  color: #222222;
}
a {
  color: #666666;
  text-decoration: none;
}
a:hover {
  color: #060666;
  text-decoration: underline;
}
input[type=text],
input[type=email],
input[type=password] {
  color: #222222;
  margin: 0;
  border: 1px solid #060666;
  padding: 3px;
}
select {
  color: #222222;
  margin: 0;
  border: 1px solid #060666;
  padding: 3px;
}
textarea {
  color: #222222;
  margin: 0;
  border: 1px solid #060666;
  padding: 3px;
}
input[type=submit],
button {
  color: #222222;
  margin: 0;
  vertical-align: middle;
  font-family: 'AvantGardeBook', arial, sans-serif;
}
input[type=checkbox] {
  border: none;
  margin: 0;
  vertical-align: middle;
}
input[type=radio] {
  border: none;
  margin: 0;
  vertical-align: middle;
}
html.wait,
html.wait * {
  cursor: wait !important;
}
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
section.page {
  width: 800px;
  margin: 36px auto;
  padding: 0 75px 72px 75px;
  background: white;
  min-height: 400px;
  -webkit-box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.4);
  box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: relative;
}
section.page article dl {
  clear: both;
  margin: 0 0 18px 0;
}
section.page article dt {
  font-weight: bold;
  float: left;
  width: 20%;
  clear: left;
  margin: 0 0 18px 0;
}
section.page article dd {
  float: left;
  width: 80%;
  clear: right;
  margin: 0 0 18px 0;
}
section.main-content {
  float: left;
  width: 380px;
}
section.search-results {
  margin-left: -20px;
}
section.search-results article {
  margin: 0 0 20px 20px;
  float: left;
  width: 368px;
  border: 1px solid #cccccc;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
section.search-results article:hover {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
section.search-results article .hospital-summary-image {
  float: left;
  width: 160px;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
}
section.search-results article .hospital-summary-image img {
  width: 160px;
  border: 1px solid whitesmoke;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
section.search-results article .hospital-summary-details {
  float: left;
  width: 170px;
}
section.search-results article .hospital-summary-details dl {
  font-size: 92%;
}
section.search-results article .hospital-summary-details dl dt {
  width: 50px;
  float: left;
  font-weight: bold;
  color: #666666;
  margin: 0 10px 0 0;
}
section.search-results article .hospital-summary-details dl dd {
  width: 110px;
  float: left;
}
section.search-results nav ol {
  text-align: center;
}
section.search-results nav ol li {
  display: inline;
}
section.search-results nav ol li a {
  padding: 4px;
  border: solid 1px #666666;
  text-decoration: none;
}
section.search-results nav ol li a:hover {
  background: #060666;
  color: white;
}
section.search-results nav ol li.pagination-dir a {
  border: none;
}
section.hospital-details {
  float: left;
  width: 380px;
  padding-right: 20px;
  margin-right: 19px;
  border-right: 1px solid whitesmoke;
}
section.hospital-details .hospital-image {
  margin: 0 0 12px 0;
  width: 100%;
  height: 256px;
  overflow: hidden;
}
section.hospital-details .hospital-image img {
  width: 100%;
  border: 1px solid whitesmoke;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
section.hospital-details .hospital-contact dl dt {
  float: left;
  width: 80px;
  font-weight: bold;
  padding: 6px 0;
  margin: 0;
}
section.hospital-details .hospital-contact dl dd {
  float: left;
  width: 290px;
  padding: 6px 5px;
  margin: 0;
  overflow: hidden;
}
section.hospital-details .hospital-contact dl dd:nth-child(4n) {
  background: #e5ecf9;
}
section.hospital-details .hospital-note {
  font-size: 85%;
  font-style: italic;
  margin: 18px 0 0 0;
}
section.hospital-map {
  margin: 0 0 12px 0;
}
section.hospital-map .hospital-map-container {
  width: 100%;
  height: 256px;
}
section.hospital-additional-information .additional-options .additional-option {
  display: none;
}
section.hospital-additional-information .additional-options .additional-option ul {
  margin: 0 0 0 20px;
}
section.hospital-additional-information .additional-options .additional-option ul li {
  list-style: disc outside none;
  margin: 0 0 6px 0;
}
section.sitemap h2 {
  margin: 18px 0;
}
section.sitemap ul li {
  display: block;
  margin: 0;
}
section aside {
  float: right;
  width: 380px;
}
section nav.tabs {
  margin: 0 0 18px 0;
}
section nav.tabs ul li a {
  display: block;
  float: left;
  padding: 4px;
  margin: 0 10px 0 0;
  border: solid 1px #666666;
  text-decoration: none;
  cursor: pointer;
}
section nav.tabs ul li a:hover {
  background: #060666;
  color: white;
}
section nav.tabs ul li a.selected {
  background: #060666;
  color: white;
}
section nav.return-link a {
  display: block;
  float: right;
  padding: 4px;
  border: solid 1px #666666;
  text-decoration: none;
}
section nav.return-link a:hover {
  background: #060666;
  color: white;
}
section nav.back-link a {
  display: block;
  float: left;
  padding: 4px;
  margin: 18px 10px 0 0;
  border: solid 1px #666666;
  text-decoration: none;
}
section nav.back-link a:hover {
  background: #060666;
  color: white;
}
header.page {
  text-align: center;
  width: 470px;
  margin: 0 auto 36px auto;
  padding: 36px 0 0 0;
}
header.page a {
  display: block;
  width: 348px;
  height: 56px;
  direction: ltr;
  text-indent: -9999px;
  background: transparent url(/images/logo.png) no-repeat 0 0;
  margin: 18px auto 0 auto;
}
header.page .logo {
  margin: 0;
}
header.page .strapline {
  font-size: 85%;
  color: #060666;
  font-style: italic;
  border-bottom: 1px solid #f0efe7;
  padding: 0 0 12px 0;
}
footer.page {
  position: absolute;
  bottom: -36px;
  left: 18px;
  width: 100%;
  height: 36px;
}
footer.page ul {
  list-style: none outside none;
}
footer.page ul li {
  display: block;
  float: left;
  margin: 0 9px 0 0;
  font-size: 85%;
}
footer.page .copy {
  text-align: right;
  font-size: 85%;
  color: #666666;
  margin: 0 36px 0 0;
}
form .form-disclaimer {
  font-size: 92%;
  margin: 18px 0;
  font-family: 'AvantGardeBook', arial, sans-serif;
  color: #666666;
}
form.search {
  width: 470px;
  margin: 0 auto;
}
form.search label {
  display: block;
  margin: 0 0 18px 0;
  font-weight: bold;
  font-size: 92%;
  color: #1a1a1a;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
form.search label.radio-label {
  display: inline-block;
  margin: 0 10px 18px 0;
}
form.search label.checkbox-label {
  display: inline-block;
  margin: 0 0 18px 10px;
}
form.search input[type=text] {
  display: block;
  margin: 0 0 9px 0;
  width: 460px;
  font-size: 200%;
  padding: 5px;
  border: 1px solid #cccccc;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
form.search input[type=radio] {
  cursor: pointer;
}
form.search input[type=checkbox] {
  cursor: pointer;
}
form.search select {
  display: block;
  margin: 0 0 9px 0;
  width: 470px;
  font-size: 123%;
  padding: 5px;
  border: 1px solid #cccccc;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
form.search button {
  display: block;
  width: 230px;
  height: 30px;
  margin: 0 auto 18px auto;
  font-weight: bold;
  background: whitesmoke;
  color: #666666;
  font-size: 123%;
  border-top: solid 1px #cccccc;
  border-left: solid 1px #cccccc;
  border-right: solid 1px #666666;
  border-bottom: solid 1px #666666;
}
form.search button:hover {
  cursor: pointer;
  background: #060666;
  color: white;
}
form.search nav li {
  display: inline;
  font-size: 92%;
  padding: 0 5px 0 10px;
  border-left: 1px solid #1a1a1a;
}
form.search nav li:first-child {
  border: none;
  padding-left: 0;
}
form.search nav li a {
  text-decoration: underline;
}
form.search nav li a:hover {
  color: #1a1a1a;
}
form.search .requirements {
  margin: 0 0 18px 0;
}
form.search.advanced-search {
  width: auto;
}
form.search.advanced-search input[type=text] {
  width: 260px;
  font-size: 123%;
}
form.search.advanced-search select {
  width: 270px;
}
form.search.advanced-search select.operator-select {
  width: auto;
  display: inline;
}
form.search.advanced-search .search-option {
  float: left;
  width: 33%;
  white-space: nowrap;
}
form.content-form {
  border: 1px solid #666666;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 40px 20px;
  background: whitesmoke;
}
form.content-form fieldset legend {
  display: block;
  font-size: 123%;
  margin: 0 0 18px 0;
  font-family: 'AvantGardeBook', arial, sans-serif;
}
form.content-form fieldset label {
  display: block;
  margin: 0 0 3px 0;
  font-family: 'AvantGardeBook', arial, sans-serif;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
form.content-form fieldset label.error {
  color: #d40412;
}
form.content-form fieldset input[type=text],
form.content-form fieldset input[type=email],
form.content-form fieldset select,
form.content-form fieldset textarea {
  display: block;
  margin: 0 0 12px 0;
  font-family: 'AvantGardeBook', arial, sans-serif;
  width: 326px;
  padding: 5px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
form.content-form fieldset input[type=text].error,
form.content-form fieldset input[type=email].error,
form.content-form fieldset select.error,
form.content-form fieldset textarea.error {
  border-color: #d40412;
}
form.content-form fieldset select {
  width: 338px;
}
form.content-form fieldset select.error {
  border-color: #d40412;
}
form.content-form fieldset button {
  display: block;
  float: right;
  padding: 4px 8px;
  border: solid 1px #666666;
  text-decoration: none;
  background: white;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
form.content-form fieldset button:hover {
  background: #060666;
  color: white;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.popups-container {
  display: none;
}
.form-popup {
  width: 380px;
}
